[VehicleSetup]
PartsAmount=6

[1]
Name=mirror_l
RotZType=toggle
RotZMin=40
RotZMax=0
RotZSpeed=0.4
RotZEngineOnOnly=1
RotZRainOnly=0

[2]
Name=mirror_r
RotZType=toggle
RotZMin=-40
RotZMax=0
RotZSpeed=0.4
RotZEngineOnOnly=1
RotZRainOnly=0

[3]
Name=wiper_r
RotZType=oscillate
RotZMin=0
RotZMax=-85
RotZSpeed=1.2
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0

[4]
Name=wiper_l
RotZType=oscillate
RotZMin=0
RotZMax=-75
RotZSpeed=1.2
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0

[5]
Name=dashboard
PosYType=toggle
PosYMin=0.03
PosYMax=0
PosYSpeed=0.3
PosYEngineOnOnly=1

[6]
Name=dials
PosYType=toggle
PosYMin=0.03
PosYMax=0
PosYSpeed=0.2
PosYEngineOnOnly=1


































